
h1, h2, h3, h4, h5, h6 {color: #580B9B;}


.btn-primary, .sppb-btn-primary {
    border-color: #a4db00;
    background-color: #a4db00;
}


.itemid-154 #sp-main-body {padding: 30px 0 ;}
.itemid-365 #sp-main-body {padding: 30px 0 ;}
/* ---------------------------------- Menu -------------------------------*/
#sp-menu-bar {background-color: #a4db00;}
.sp-megamenu-parent {  float: left; }


#sp-grid-1 .sp-column { height: 100%; padding-bottom: 30px;}
#sp-grid-1 .sp-module { background-color:#f5ffd1; border-radius: 10px; height:100%; padding: 10px; position: relative;}
#sp-grid-1 .sp-module .btn {position: absolute; bottom: 10px; right: 10px; }

#sp-grid-2 {background-color : #f5ffd1; }
#sp-grid-2 .row { align-items: center;}
#sp-grid-2 .row h1 { padding-bottom: 2vw;}
@media (min-width: 992px) { 
	#sp-position5 .sp-column {max-width: 550px;  margin-left: 15px; float: right;}
	#sp-position8 .sp-column {max-width: 550px;  margin-right: 15px; float: left;}
}

#sp-position6, #sp-position7 {padding :0;}

@media (min-width: 992px){
	#sp-position5, #sp-position6, #sp-position7, #sp-position8 { max-width: 50%; flex: 0 0 50%; }

}

/* ---------------------------------- Messages -------------------------------*/

#sp-messages {background: #c6ff00;}

/* --------------------------------- Farm Animals -----------------------------*/

.itemid-146 .article-list .article .article-intro-image {border-radius: 50%; max-width:300px ; border:10px solid #CDDC39; margin: -60px 30px 60px -100px;}

.itemid-146 .article-list .article {border:6px solid #AFB42B; margin-left: 100px; border-radius: 10px;}

/* --------------------------------- Slide Show -----------------------------*/
.theme-default .nivoSlider {
    margin-bottom: 0 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

